RubyGems Navigation menu

Reverse dependencies for nenv Latest version of the following gems require nenv

celluloid-io 0.17.3

Evented IO for Celluloid actors

53,206,698 下載

guard 2.16.2

Guard is a command line tool to easily handle events on file system modifications.

43,411,330 下載

celluloid-supervision 0.20.6

Supervisors, Supervision Groups, and Supervision Trees for Celluloid.

41,433,726 下載

celluloid-essentials 0.20.5

Notifications, Internals, Logging, Probe, and essential Celluloid pieces demanding Supe...

41,216,592 下載

celluloid-pool 0.20.5

An implementation of an actor pool, based on the Celluloid concurrent object framework.

41,182,808 下載

celluloid-fsm 0.20.5

Simple finite state machines with integrated Celluloid timeout support.

41,159,633 下載

celluloid-extras 0.20.5

Classes to support examples, benchmarks, or add special functionality.

41,158,723 下載

notiffany 0.1.3

Wrapper libray for most popular notification libraries such as Growl, Libnotify, No...

33,391,379 下載

guard-cucumber 3.0.0

Guard::Cucumber automatically run your features (much like autotest)

2,166,344 下載

guard-rails-assets 0.1.6

guard-rails-assets automatically generates JavaScript, CSS, Image files using Rails ass...

124,404 下載

guard-jekyll-plus 2.0.2

A Guard plugin for smarter Jekyll watching

76,191 下載

celluloid-zmq 0.17.2

Celluloid bindings to the ffi-rzmq library

67,106 下載

guard-jekyll 1.5.0

Guard::Jekyll automatically rebuilds websites with the Jekyll static site generator.

21,420 下載

cli_helper 0.1.9.1

An encapsulation of a convention I have been using with the slop, nenv, inifile an...

15,330 下載

optimus-runner 1.2.0

A worker service project

7,298 下載

futon 0.1.0

Restores/backups your repositories/workspaces based on what you need right now

2,172 下載

magic_path 0.2.0

A gem for managing dynamic path names.

1,706 下載

celluloid-imap 0.0.0.0

A small, fast, evented, actor-based, highly customizable Ruby IMAP server.

1,228 下載

總下載次數 33,312,169

這個版本 28,224,902

Gemfile:
= 複製 已複製

安裝:
=

License:

MIT

Ruby 版本需求: >= 0

相關連結: